Fixed bug #13090: 4.4.0 trunk: version warning with CSS styled content
[Packages/TYPO3.CMS.git] / typo3 / sysext / wizard_sortpages / ext_emconf.php
index 5adbb55..eb45f5e 100755 (executable)
@@ -36,7 +36,7 @@ $EM_CONF[$_EXTKEY] = array(
                'depends' => array(
                        'func_wizards' => '',
                        'php' => '5.1.0-0.0.0',
-                       'typo3' => '4.3.0-4.3.99',
+                       'typo3' => '4.3.0-0.0.0',
                ),
                'conflicts' => array(
                ),